/* Quick Buy settings 
-------------------------------------*/

div.qbuywrapper div.prodimage{
border:0px;
  width:200px;
  float:left;
  padding: 18px;
}

div.qbuywrapper div.prodname{
float:right;
  width:60% !important;
  border-bottom:1px solid #ccc;
  text-align:left;
  margin:12px 6px;
}

div.qbuywrapper div.prodrating{
float:right;
 width:60% !important;
 text-align:left;
 margin:6px;
}

div.qbuywrapper div.prodid{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.prodsku{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.proddiscounts{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
	color:#DA6A1E;
}

div.qbuywrapper span.discountsapply{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
	color:#DA6A1E;
}

div.qbuywrapper div.prodmanufacturer{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.proddateadded{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.prodminquant{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.prodquantpricing{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.proddescription{
float:right;
  width:60% !important;
    text-align:left;
   margin:6px;
  line-height: 1.5em;
}

div.qbuywrapper div.prodoptions{
float:right;
  width:60% !important;
    text-align:left;
      margin:6px;
}

div.qbuywrapper div.csprodoptions{
float:right;
  width:60% !important;
    text-align:left;
      margin:6px;
}

div.qbuywrapper div.optiontext{
float:left;
  width:60% !important;
    text-align:left;
        margin:6px;
}

div.qbuywrapper div.option{
float:left;
  width:70% !important;
    text-align:left;
}

div.qbuywrapper div.prodinstock{
float:right;
  width:60% !important;
    text-align:left;
    margin:6px;
}

div.qbuywrapper div.addtocart{
float:right;
  width:60% !important;
    text-align:right;
  margin:6px;
}

div.qbuywrapper div.quantity0div{
float:right;
  width:60% !important;
    text-align:right;
  margin:6px;
}

div.qbuywrapper div.detaillink{
float:right;
  width:60% !important;
    text-align:right;
  margin:6px;
}

div.qbuywrapper div.prodprice{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin:6px;
}

div.qbuywrapper div.listprice{
 float:right !important;
  width:60% !important;
 text-align:left;
  margin:6px;
}

div.qbuywrapper div.prodcurrency{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin:6px;
 	font-size: 0.8em;
	color:#666;
}

div.qbuywrapper div.notifystock{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin:6px;
}

div.qbuywrapper div.configbutton{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin:6px;
}

div.qbuywrapper div.outofstock{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin:6px;
	font-weight:bold;
}

div.qbuywrapper div.prodcustom1{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin:6px;
}

div.qbuywrapper div.prodcustom2{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin:6px;
}
  
  div.qbuywrapper div.prodcustom3{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin:6px;
}


/*This is the first breakpoint and contains styles for screens 640px and below*/
@media screen and (max-width: 640px) {


  
  div.qbuywrapper {
  width:90% !important;
  border-right: 0px;
    text-align:left;
}
  
  div.qbuywrapper div.prodimage{
  width:100%;
  border-right: 0px;
    text-align:left;
}

div.qbuywrapper div.prodname{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodid{
float:left;
  width:96% !important;
}
  
 div.qbuywrapper div.prodsku{
float:left;
  width:96% !important;
}
  
 div.qbuywrapper div.prodmanufacturer{
float:left;
  width:96% !important;
} 
  
  div.qbuywrapper div.proddateadded{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodrating{
float:left;
  width:96% !important;
}

div.qbuywrapper div.proddescription{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodoptions{
float:left;
  width:96% !important;
}

div.qbuywrapper div.optiontext{
float:left;
  width:90% !important;
}

div.qbuywrapper div.option{
float:left;
  width:80% !important;
}

div.qbuywrapper div.prodinstock{
float:left;
  width:96% !important;
}

div.qbuywrapper div.addtocart{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.listprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.prodcurrency{
 float:left !important;
  width:96% !important;
}

 div.qbuywrapper div.prodminquant{
 float:left !important;
  width:96% !important;
} 
  
  div.qbuywrapper div.prodquantpricing{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.notifystock{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.configbutton{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.outofstock{
 float:left !important;
  width:96% !important;
}
  
  div.qbuywrapper div.prodcustom1{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.prodcustom2{
 float:left !important;
  width:96% !important;
}
  
  div.qbuywrapper div.prodcustom3{
 float:left !important;
  width:96% !important;
}


}
